<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib="gtk" version="4.0"/>
  <template parent="GtkBox" class="TagList">
    <property name="hexpand">true</property>
    <child>
      <object class="GtkListView" id="listview">
        <property name="hexpand">true</property>
        <property name="single-click-activate">False</property>
        <property name="model">
          <object class="GtkSingleSelection" id="selection">
            <property name="autoselect">False</property>
            <property name="model">
              <object class="GListStore" id="list_store"/>
            </property>
          </object>
        </property>
        <property name="factory">
          <object class="GtkSignalListItemFactory" id="factory"/>
        </property>
        <style>
          <class name="navigation-sidebar"/>
        </style>
      </object>
    </child>
  </template>
</interface>
